<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_c617f658c55022fdf4fb7158765c92fb" kind="dir">
    <compoundname>COMPONENT_BME680</compoundname>
    <innerdir refid="dir_39c22ff03156d1f78b307906d65fedad">sensor-atmo-bme680</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_BME680/" />
  </compounddef>
</doxygen>